<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetNodeConstants](./bitburner.hacknetnodeconstants.md) &gt; [CoreBaseCost](./bitburner.hacknetnodeconstants.corebasecost.md)

## HacknetNodeConstants.CoreBaseCost property

Base cost to increase cores

**Signature:**

```typescript
CoreBaseCost: number;
```
